{% extends "header_page_accueil.html" %}
{% block style %}
{{ super() }}


<link rel="stylesheet" href="{{url_for('static', filename='/css/detail_poney.css')}}">

{% endblock %}
{% block content %}


<div class="sample">
    
    <ul>
        <li>cour : {{ cour.idc }}</li>
        <li><h2>Nom : {{ cour.nomc }}</h2></li>
        <li>description : {{ cour.descc }}</li>
        <li> type du cour : {{ cour.typec }}</li>
        <li>duree : {{ cour.duree }}</li>
        <li>heure_debut : {{ cour.heure_debut }}</li>
        <li>Le : {{ cour.jours_semaine }}</li>
        <li>Avec le moniteur : {{ moniteur.personne.prenom_personne }} {{ moniteur.personne.nom_personne }}</li>
    </ul>
    
</div>

{% endblock %}
